Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 12:42:03 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>Thanks for getting back to me and please find the screenshots attached. Please note that the baby's expected arrival is 5th April so the mattress hasn't been touched at all. If at all my child ends up using it, I will refuse to return it no matter what the consequences are. I attempted to return it upon delivery but I was told that I need to reach out to you.</div>
<div><br></div>
<div>All of what we are requesting is to make an order for 132x70x14 which costs around 225 AED, return the one I have (cost was 74 AED) and pay the difference. </div>
<div><br></div>
<div>Please let me know what you think.</div>
<div><br></div>
<div>Thanks,</div>
<div>Medhat</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 16 Mar 2023 at 15:09, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div>Hi ​MEDHAT,</div>
<div>​<br>
</div>
<div dir="ltr">Thank you for reaching out to Babyshop.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused however, we request you to please share with us an image of the item so that we can investigate further and assist you accordingly with this.<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br><br>
</div>
</div>
<div>Thank You,<br style="box-sizing:border-box">Babyshop Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014937556'>Mattress 120X60X10.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5857184